#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
key:                  hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3e9196da7c1337600cb980349f61cf5d
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-FiPKusuE5hG6oYfucqDbbS
    dependent-sum-0.7.2.0-Hq9PReVj1VOH3jFW7bBFz7
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-H5PQt7NpxWADuVptudFzWc
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-graph-1.9.0.0-6ROBaR0Awn39l5GAwnlpzY
    hw-fingertree-0.1.2.1-EdUqita3tcfDTK646D92i0
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T
    lens-aeson-1.2.3-8SeeUG2UjsvBVXuDawf9D2
    lsp-1.6.0.0-JhhVmtZ4n7J8oSIq9PM6uH
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    opentelemetry-0.8.0-6IG76D4X1LTBhYjppKi2nQ
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

